/* gray-title Container */
.gray-title {
	padding: 0;
	margin-bottom: 0;
	clear: both;
}
.gray-title-tb {}
.gray-title_title {font-size:24px;line-height:28px;color:#77787B;font-weight:400;}
.gray-title_Content {
	padding: 15px 0;
}

.gray-title p, .gray-title .Normal, .empty p, .empty .Normal
{font:normal 14px/20px 'Open Sans', sans-serif; color:#000;
}

/* empty Container */
.empty {
	padding: 0;
	margin-bottom: 0;
	clear: both;
}

.empty_Content {
	padding: 0;
}
